This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 182444 - Duplicate line in the help output
Duplicate line in the help output
Status: CLOSED CURRENTRELEASE
Product: Red Hat Cluster Suite
Classification: Red Hat
Component: fence (Show other bugs)
4
All Linux
medium Severity medium
: ---
: ---
Assigned To: Marek Grac
Cluster QE
:
Depends On:
Blocks: 180185
  Show dependency treegraph
 
Reported: 2006-02-22 11:44 EST by Bastien Nocera
Modified: 2009-08-31 14:07 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-08-31 14:07:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
fence-1.32.10-bullpap_usage_typo.patch (683 bytes, patch)
2006-02-22 11:44 EST, Bastien Nocera
no flags Details | Diff

  None (edit)
Description Bastien Nocera 2006-02-22 11:44:08 EST
fence-1.32.18-0

In the help output:
        print "  ipaddr=<ip>      Same as -a command line option\n";
<snip>
        print "  ipaddr=<ip>      Same as -a command line option\n";

Patch attached
Comment 1 Bastien Nocera 2006-02-22 11:44:08 EST
Created attachment 125037 [details]
fence-1.32.10-bullpap_usage_typo.patch
Comment 2 Jim Parsons 2006-04-25 08:53:58 EDT
Applied. Thanks.
Comment 3 Imed Chihi 2006-05-30 07:54:21 EDT
fence-1.32.25-1 fixing this Bugzilla is already out on RHN. This bug can be
closed as resolved in CURRENTRELEASE.

 -Imed

Note You need to log in before you can comment on or make changes to this bug.